﻿using MusicManager.App.Services;
using MusicManager.ViewModel.Services;
using System;
using System.Collections.Generic;
using System.Text;

namespace MusicManager.App
{
    public sealed class ServiceInjector
    {
        private ServiceInjector() { }

        public static void InjectServices()
        {
            //Hier müssen alle Services rein:
            ServiceContainer.Instance.AddService<IWindowService>(new WindowService());
            ServiceContainer.Instance.AddService<IDialogWindowService>(new DialogWindowService());
        }
    }
}
