﻿using MusicManager.Model.Interfaces;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;

namespace MusicManager.Model
{
    public class OrderList : ModelBase, IProtocolable
    {
        //PK
        public int OrderListID { get; set; }

        //FK
        public int StatusID { get; set; }
        public Status Status { get; set; }


        //Other
        [Required(AllowEmptyStrings = false, ErrorMessage = "Bitte einen Albumnamen eingeben")]
        [StringLength(50, MinimumLength = 3, ErrorMessage = "Bitte mindestens 3, maximal 50 Zeichen eingeben")]
        public string Name { get; set; }

        //
        public List<Song> Songs { get; set; }
        public ICollection<Protocol> Protocols { get => throw new NotImplementedException(); set => throw new NotImplementedException(); }
    }
}
