﻿using MusicManager.Model.Interfaces;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;

namespace MusicManager.Model
{
    public class Song : ModelBase, IProtocolable
    {

        //PK
        [Key]
        public int SongID { get; set; }
        //FK

        public int GenreID { get; set; }
        public Genre Genre { get; set; }


        public int OrderListID { get; set; }
        public OrderList OrderList { get; set; }



        //Other
        [Required(AllowEmptyStrings = false, ErrorMessage = "Bitte einen Albumnamen eingeben")]
        [StringLength(50, MinimumLength = 3, ErrorMessage = "Bitte mindestens 3, maximal 50 Zeichen eingeben")]
        public string Name { get; set; }
        public string CoverURL { get; set; }
        public string Interpret { get; set; }
        public string Album { get; set; }

        public ICollection<Protocol> Protocols { get => throw new NotImplementedException(); set => throw new NotImplementedException(); }
    }
}
