﻿using MusicManager.Model.Interfaces;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;

namespace MusicManager.Model
{
    public class User : ModelBase, IProtocolable
    {
        //PK
        [Key]
        public int UserID { get; set; }

        //Other
        [Required]
        [StringLength(50, MinimumLength = 3, ErrorMessage = "Bitte mindestens 3, maximal 50 Zeichen eingeben")]
        public string Name { get; set; }
        [Required]
        [StringLength(50, MinimumLength = 3, ErrorMessage = "Bitte mindestens 3, maximal 50 Zeichen eingeben")]
        public string Password { get; set; }
        public ICollection<Protocol> Protocols { get ; set ; }
    }
}
